Subject: [wpkops] Updated Survey Results

From: Rick Andrews <[email-masked]>
Date: Fri, 9 May 2014 14:55:36 -0700

Folks,

I've posted two files to the wiki with updates from Mozilla:

http://trac.tools.ietf.org/wg/wpkops/trac/wiki/Results
        WPKOpsSurveyResults.xlsx (full spreadsheet with Server, Client and OCSP Responder results)
        WPKOpsSurveyResults_Clients_9_May.csv (just the Client sheet)

In the full spreadsheet, I highlighted in yellow those Mozilla responses that were new or updated from the March posting. Let me know if you need these in other formats.

When we have our next call, I don't think I'll take any time going over these results. These additional Mozilla responses were the only updates I received from anyone since IETF '89. There's not much to summarize :^(

-Rick